using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Networking;


public class ScriptNetwork : NetworkBehaviour {

	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		
	}

	public void test() {
		GameObject g = Instantiate(TemplateManager.getEVA(0));
		NetworkServer.Spawn(g);
	}
}
